body {margin:0px; font:13px "trebuchet MS"; color:#5B6368;  background:url(../images/bg.gif) repeat-x;  background-color:#fff; }

body.inner_page {background:url(../images/bg1.gif) repeat-x; }

a{color:#5B6368;text-decoration:none;}
a:hover{text-decoration:underline;}
#container {margin:0px auto; width:1000px;}
.clear {clear:both;}
h1 {
	color:#000000;
	font-size:25px;
	font-weight:normal;
	padding:0px;
	line-height: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.main_center {margin:0px auto; width:900px;}
/**********************************************/
#main_panel {clear:both;}
#main_top_panel {clear:both; }

#main_top_left_panel{float:left; width:234px; background-color:#fff;}
.main_top_left_controller {margin:0px; padding:25px 0px 0px 0px;}
.main_top_left_details {margin:0px auto; width:236px;}
#main_logo_panel {clear:both; text-align:center;}
.logo {margin:0px; padding:0px;}
.logo p{margin:0px; padding:0px; font-size:13px; color:#164d64;}

#main_navigation_panel {clear:both;}
.main_navigation_controller {margin:0px; padding:25px 0px 10px 0px;}
.main_navigation_details {margin:0px; padding:0px;}
.main_navigation_details ul { margin:0px; padding:0px;}
.main_navigation_details ul li{ margin:0px; padding:0px 0px 1px 0px; list-style:none; line-height:30px; background:url(../images/nav_dash.gif) repeat-x bottom; font-size:1.2em; text-align:left;  }
.main_navigation_details ul li a{margin:0px; padding:0px 0px 0px 50px; display: block; text-decoration:none; color:#202020; }
.main_navigation_details ul li a span { display:block; margin:0px; padding:0px 0px 0px 15px; background:url(../images/nav_arrow.gif) no-repeat 0px 10px;}
.main_navigation_details ul li a:hover {margin:0px; padding:0px 0px 0px 50px; display: block; text-decoration:none; color:#757b7f;background-color:#eef2f5; }
.main_navigation_details ul li a.list {margin:0px; padding:0px 0px 0px 50px; display: block; text-decoration:none; color:#757b7f;background-color:#eef2f5; }


#main_top_right_panel {float:right; width:946px;}
.main_top_right_controller {margin:0px; padding:0px 0px 0px 0px;}
#main_top_search_panel {float:right; width:260px;}
.main_top_search_controller {margin:0px; padding:10px 0px 0px 0px; height:55px;}
.main_top_search_bg {background:url(../images/search_bg.gif) no-repeat; height:45px; width:258px;}
.main_top_search_details {margin:0px; padding:12px 10px 0px 10px;}
.main_top_search_details h3{margin:0px; padding:2px 0px 0px 0px; font-size:13px; font-weight:bold; color:#fff; float:left;}
.main_top_search_details span.search {margin:0px; padding:0px 0px 7px 30px; background:url(../images/zoom.gif) no-repeat left; display:block; } 
 
.main_top_search_details form {margin:0px; padding:0px;}
.main_top_search_details form input {margin:0px 0px 0px 5px; padding:0px;  border:1px #d4d7da solid; float:left; background-color:#cdd6db; height:18px; width:117px; }
.main_top_search_details form input.go {margin:0px 0px 0px 5px; padding:0px;  border: none; float:left;  height:21px; width:36px;}

#main_header_panel {clear:both;}
.main_header_bg {background:url(../images/header_img.png) no-repeat; height:301px;}
.main_header_right_panel {float:right; width:780px;}
.main_header_controller {margin:0px; padding:55px 0px 0px 0px;}
.main_header_details {margin:0px; padding:0px; text-align:right;}
.main_header_details h2{margin:0px; padding:0px; font-size:25px; font-weight:normal; color:#f1f1f3;}
.main_header_details h4 {margin:0px; padding:0px; font-size:1.2em; color:#e9c938; font-weight:normal;}
#main_top_feature_panel {clear:both;}
.main_top_feature_controller {margin:0px; padding:35px 0px 0px 0px;}
.main_top_feature_details {margin:0px; padding:0px;}
.main_top_feature_section {clear:both;}
..main_top_feature_section_controller {margin:0px; padding:20px 10px 10px 15px;}
.main_top_feature_section_left {float:left; width:140px;}
.main_top_feature_section_left_details {margin:0px; padding:0px; width:160px;}
.main_top_feature_section_left_details h3{margin:0px; padding:0px; font-size:20px; font-weight:normal; color:#d6f0ff;}
.main_top_feature_section_left_details span.heading {margin:0px; padding:20px 0px 20px 50px; background:url(../images/img-home.png) no-repeat left;}
.main_top_feature_section_left_details span.heading2 {margin:0px; padding:20px 0px 20px 50px; background:url(../images/img1.png) no-repeat left;}
.main_top_feature_section_left_details p.click {margin:0px; padding:0px 0px 0px 50px; font-size:11px; font-weight:bold; color:#000; display:block; }
.main_top_feature_section_left_details p.click a{text-decoration:none; color:#000;}
.main_top_feature_section_left_details p.click a:hover {text-decoration:underline;}


.main_top_feature_section_right {float:left; width:165px;}
.main_top_feature_section_right_details {margin:0px; padding:0px; }
.main_top_feature_section_right_details h3{margin:0px; padding:0px; font-size:20px; font-weight:normal; color:#d6f0ff;}
.main_top_feature_section_right_details span.heading3 {margin:0px; padding:0px 0px 10px 60px; background:url(../images/img2.png) no-repeat left;}
.main_top_feature_section_right_details span.heading4 {margin:0px; padding:0px 0px 10px 40px; background:url(../images/img3.png) no-repeat left;}
.main_top_feature_section_right_details span.heading5 {margin:0px; padding:0px 0px 10px 50px; background:url(../images/img6.png) no-repeat left;}

.main_top_feature_section_right_details p.click {margin:0px; padding:0px 0px 0px 40px; font-size:11px; font-weight:bold; color:#000; display:block; }
.main_top_feature_section_right_details p.click a{text-decoration:none; color:#000;}
.main_top_feature_section_right_details p.click a:hover {text-decoration:underline;}
/**************************/
	

/******************************/

#main_top_box_panel {clear:both;}
.main_top_box_controller {margin:0px; padding:30px 0px 45px 0px;}
.main_top_box_details {margin:0px; padding:10px 0px 15px 30px;}
.main_top_box_details {margin:0px; padding:0px;}
.main_top_box_details h3{margin:0px; padding:0px; font-size:20px; font-weight:normal; color:#202020;}
.main_top_box_details span.heading1 {margin:0px; padding:0px 0px 20px 45px; background:url(../images/img4.gif) no-repeat left; }
.main_top_box_details h4 {margin:0px; padding:0px 0px 0px 45px; font-weight:bold; color:#71843a; font-size:13px;}
.main_top_box_details p{margin:0px; padding:10px 20px 0px 45px; line-height:20px; color:#5b6368; font-size:13px;}

/********************************************************/


.main_mid_box {float:left; width:790px;}
.main_mid_box_inner {
	float:left;
	width:845px;
	padding-right: 0px;
	padding-left: 30px;
}
.main_mid_box_controller {margin:0px; padding:30px 10px 0px 0px; background:url(../images/dash.gif) repeat-y right; color:#000;}
.main_mid_box_details {margin:0px auto; width:790px; background:url(../images/bottom_dash.gif) repeat-x  bottom;}
.main_mid_box_details h3{margin:0px; padding:0px 0px 0px; font-size:25px; font-weight:normal; color:#000; }
.main_mid_box_details span.heading4 {margin:0px; padding:0px 0px 25px 70px; background:url(../images/img.gif) no-repeat left;  }
.main_mid_box_details p.green {margin:0px; padding:5px 0px 0px 70px; font-size:12px;  color:#71843a; display:block; font-weight:bold; }
.main_mid_box_details h4{margin:0px; padding:25px 0px 0px 0px; font-size:13px; font-weight: bold; color:#164d64;}
.main_mid_box_details p { margin:0px; padding:5px 0px 5px 0px; line-height:20px; color:#5b6368; font-size:13px;  }

.main_mid_box_img {float:left; margin:30px 0px 0px 0px; padding:0px; width:90px;}
.main_mid_box_details p.read {margin:0px; padding:5px 0px 0px 0px; text-align:right; color:#741f05; font-size:13px; font-weight:bold;}
.main_mid_box_details p.read a {text-decoration:none; color:#741f05;}
.main_mid_box_details p.read a:hover {text-decoration:underline;}


/**********/
.main_mid_right_box {float:right; width:270px;}
.main_mid_right_box_controller {margin:0px; padding:0px 0px 0px 0px;  }
.main_mid_right_box_details {margin:0px; padding:0px; background:url(../images/bottom_dash.gif) repeat-x  bottom; }
.main_mid_right_box_details h3{margin:0px; padding:0px; font-size:25px; font-weight:normal; color:#000;}
.main_mid_right_box_details span.heading5 {margin:0px; padding:0px 0px 30px 80px; background:url(../images/img7.gif) no-repeat left; }
.main_mid_right_box_details p.green {margin:0px; padding:5px 0px 0px 80px; font-size:12px;  color:#71843a; display:block; font-weight:bold; }
.main_mid_right_box_details ul {margin:0px; padding:30px 0px 0px 0px;}
.main_mid_right_box_details ul li {margin:0px; padding:0px; list-style:none; line-height:30px; font-size:13px;  }
.main_mid_right_box_details ul li span {background:url(../images/bullet.gif) no-repeat 0 8px; color:#5b6368; display:block; margin:0px; padding:0px 0px 0px 20px;}
.main_mid_right_box_details p.read {margin:0px; padding:40px 0px 0px 0px; text-align:right; color:#741f05; font-size:13px; font-weight:bold;}
.main_mid_right_box_details p.read a {text-decoration:none; color:#741f05;}
.main_mid_right_box_details p.read a:hover {text-decoration:underline;}
/**********************/

#main_footer_panel {clear:both; }
.main_footer_controller {margin:0px; padding:0px; background:url(../images/bottom_bg.gif) repeat-x; background-color:#262627;}
.main_footer_details {margin:0px; padding:40px 0px 35px 0px; }
.main_footer_details h4 {margin:0px; padding:5px 0px 0px 0px;   font-size:12px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; color:#fff; text-align: right ; }
.main_footer_details p {margin:0px; padding:0px;  color:#fff;   font-size:13px; float:left; }
.main_footer_details p a {color:#fff; text-decoration:none; margin:0px; padding:0px 5px 0px 5px; }
.main_footer_details p a:hover {text-decoration:underline;}

/* inner pages css start */
.aboutus-img{float:right; border:4px solid #fff;	margin:0 0px 10px 20px;}
h5{font-size:15px;font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #666;	margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: 6px solid #666;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:90%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn1 h5{color:#2e3a69;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}

.servicecolumn1 span.bullet {margin:0px; padding:0px 0px 0px 20px; background:url(../images/check_mark.png) no-repeat left;}
/* inner pages css ends */
